# Uses of Interface
javax.validation.ConstraintValidatorContext.ConstraintViolationBuilder.NodeContextBuilder

Packages that use ConstraintValidatorContext.ConstraintViolationBuilder.NodeContextBuilder
Package
Description
javax.validation

## Uses of ConstraintValidatorContext.ConstraintViolationBuilder.NodeContextBuilder in javax.validation

Methods in javax.validation that return ConstraintValidatorContext.ConstraintViolationBuilder.NodeContextBuilder
Modifier and Type
Method
Description
`ConstraintValidatorContext.ConstraintViolationBuilder.NodeContextBuilder`
ConstraintValidatorContext.ConstraintViolationBuilder.NodeBuilderCustomizableContext.`inIterable()`